EZ_InstallSymbolicInt()

NAME
EZ_InstallSymbolicInt, EZ_RetrieveSymbolicInt - install/retrieve a symbolic constant to/from the resource database

SYNOPSIS
#include <EZ.h>

int EZ_InstallSymbolicInt(char *name, int value)

int EZ_RetrieveSymbolicInt(char *name, int *value_ret)

ARGUMENTS

name Specifies a name.

value Specifies an integer.

value_ret Specifies the return for value.

DESCRIPTION

These routines are convenient interface to EZ_InstallSymbol(3). It returns -1 if the symbol name is not found or is associated to some other data type.

SEE ALSO
EZ_InstallSymbolicFloat(3), EZ_InstallSymbolicPointer(3)